{ pkgs, config, ... }:
{
  users.users = {
    jimbo = {
      description = "Jimbo";
      hashedPasswordFile = config.age.secrets.jimboAccPass.path;
      isNormalUser = true;
      openssh.authorizedKeys.keys = [
        (builtins.readFile ../../../../../hosts/firefly/id_ed25519.pub)
        (builtins.readFile ../../../../../hosts/detritus/id_ed25519.pub)

        (builtins.readFile ../../../../../hosts/shuttle/id_ed25519.pub)
        (builtins.readFile ../../../../../hosts/lacros/id_ed25519.pub)
        (builtins.readFile ../../../../../hosts/redmond/id_ed25519.pub)
        (builtins.readFile ../../../../../hosts/treefruit/id_ed25519.pub)

        (builtins.readFile ../../../../../hosts/cyberspark/id_ed25519.pub)
        (builtins.readFile ../../../../../hosts/bomberman/id_ed25519.pub)

        "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJahAoF74BY6GCTsFkt1ADKaraFgJJozW1Y1aBTLK0j9"
      ];
      extraGroups = [
        "wheel"
        "audio"
        "video"
        "input"
        "disk"
        "dialout"
        "networkmanager"
        "rtkit"
        "kvm"
        "libvirtd"
        "qemu-libvirtd"
        "nginx"
        "minecraft"
        "nfsShare"
      ];
      uid = 1000;
      shell = pkgs.zsh;
    };
  };
}
